Subject: Call for volunteers: The Lojbab Textbook

From: John Cowan <[email-masked]>
Date: Tue, 29 Oct 2002 18:19:03 -0500 (EST)

I would like to solicit volunteers for a Lojban job, not particularly
hard but involving a fair amount of detail.

The Other Textbook, the one written by lojbab (it doesn't really
have a title just now) is available in _plain text_ form from
http://www.lojban.org/publications/draft_textbook.html, with the
individual files at http://www.lojban.org/files/draft-textbook/lesson01
through http://www.lojban.org/files/draft-textbook/lesson21. (The
lesson01 file contains Lessons 0 and 1; Lesson 22 is seriously broken
and should be ignored.)

The job is to *mark up* the lessons in simple, basic HTML, so that they
can be viewed more easily. This involves figuring out where the paragraph
breaks should be -- they are not all shown, especially in Lesson 0 --
and inserting tags. Lojban text, pronunciations, etc. should also be
marked up. Content-level problems aren't relevant, though there is no
harm in marking them up in some visible way if you spot one.

If you'd rather do the markup in XML and provide an XSLT or CSS
stylesheet, that's fine too.

The Word 2.0 versions can be looked at for reference, but should not be
used directly, as there may be changes to the plain text that are not
in the Word versions.

Archivemeisters, please be prepared to place the text in CVS or TWiki
to allow seamless collaboration on the effort.

Board: This discharges my action item.

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
"The exception proves the rule." Dimbulbs think: "Your counterexample proves
my theory." Latin students think "'Probat' means 'tests': the exception puts
the rule to the proof." But legal historians know it means "Evidence for an
exception is evidence of the existence of a rule in cases not excepted from."